package com.njcn.pojo.commons.device;

import java.io.Serializable;

public class AnalyzeInfo implements Serializable{
	private String index;
	private String time;
	private String persisttime;
	private String eventvaule;
	private String type;
	private String reason;
	private float yzd;
	private String eventDetailIndex;
	private String fileFlag;
	private String wavetype;
	
	public String getIndex() {
		return index;
	}
	public void setIndex(String index) {
		this.index = index;
	}
	public String getTime() {
		return time;
	}
	public void setTime(String time) {
		this.time = time;
	}
	public String getPersisttime() {
		return persisttime;
	}
	public void setPersisttime(String persisttime) {
		this.persisttime = persisttime;
	}
	public String getEventvaule() {
		return eventvaule;
	}
	public void setEventvaule(String eventvaule) {
		this.eventvaule = eventvaule;
	}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public String getReason() {
		return reason;
	}
	public void setReason(String reason) {
		this.reason = reason;
	}
	public float getYzd() {
		return yzd;
	}
	public void setYzd(float yzd) {
		this.yzd = yzd;
	}
	public String getEventDetailIndex() {
		return eventDetailIndex;
	}
	public void setEventDetailIndex(String eventDetailIndex) {
		this.eventDetailIndex = eventDetailIndex;
	}
	public String getFileFlag() {
		return fileFlag;
	}
	public void setFileFlag(String fileFlag) {
		this.fileFlag = fileFlag;
	}
	public String getWavetype() {
		return wavetype;
	}
	public void setWavetype(String wavetype) {
		this.wavetype = wavetype;
	}

}
